Subject: Re: Text for articles....
From: "Steve Bamford" <[email-masked]>
To: "Al & Peggy Petrie" <[email-masked]>
Date: Sun, 5 Jan 2003 22:33:44 -0500

----- Original Message ----- 
  From: Al & Peggy Petrie 
  To: Steve Bamford 
  Sent: Friday, January 03, 2003 3:32 PM
  Subject: Re: Text for articles....

  Okay..here goes...
  ME-262-MJ
  With the decriminalization of Cannabis in Canada in the early part of the 21st Century, several people were poised to make a lot of money off this new trend in mind alteration. One of these, a professed fan of both wacky tabaccy and ME-262s, used his previously ill-gotten gains to purchase a newly manufactured ME-262, and had it custom marked. Fuzzy Psycho Muppet Duck "Jeff" Gavin was the hit of the Dutch and Jamaican airshow circuit, and took great delight in buzzing the DEA Blackhawk helicopters at every opportunity. However, the introduction of surplus F-14s from the USN brought his cross border exploits to a halt.
  The Model
  I'd like to tell you how I used the Tamiya ME -262 to do this model, but it's actually the Monogram kit, which I obtained in a trade with the forces of evil (the brothers Clapp), who had rescribed most of the panel lines. Paint was easy, sprayed on Testors Gloss Black. The leading edges were done with Bare Metal Foil (gold) and the custom decals were done on an ALPS printer by a source who really wishes to remain anonymous. These are truly great decals, being a chrome/gold finish. The kit was built for a pot-smoking friend of mine who likes ganja AND ME-262s, and I've always wanted to put a sharkmouth on a StrudelJet. The pilot was modified to reflect Jeff himself, complete with the Che beret and a Montreal Canadiens jersey. 
  In no way do I wish to promote the use or trade of this stupid weed, and yet amazingly, I get drawn back to it over and over again. One of the hazards of living here on Canada's West Coast! 

  Donuts 911 1/24 scale 
  Founded in the early 1990s by Duncan McDonut, Donuts: 911 was the type of eating establishment needed by our emergency response personnel. Open 24 hours, many have an indoor shooting range to allow the police to remain fed and proficient with their weapons at the same time. 
  Here we see a not very typical Donuts: 911, as this one is mostly occupied by famous people, both real and fictional. See if you can find the following: Batman, Spiderman, Elvis, Elvis Impersonator, Barney Fife and Andy Taylor from Mayberry, Teminator T-1000, Saddam Hussein, Robocop, Darth Vader, The Tick, Stormtrooper (Star Wars type) Linc Hayes from the Mod Squad, Mister T, Crewman Smith from Star Trek...gee, I'm outta breath! Gotta lay off the cruellers!
  The Model
  The model started as a concept of what to follow a huge 1/24 scale A&W Drive-In model with (a group project from Hell!!!). Somebody in the club suggested a donut shop surrounded by police cars, so naturally, I wound up doing that! This is the second building, the first was cooler, but as I got more and more figures, I had to redesign the building to show off the figures. The reason it evolved into the Superhero/Movie Cop style is the lack of police/emergency personnel in 1/24, and I kept finding figures of fictional figures that fit the scale. Oh well, this way I'm not slamming any of the local police members! (Although if somebody can point me to a source for a 1/24 scale Steve Filak Sr., I would be ever so grateful...just kidding Steve...really!!) Most of the "real" police came from the various "mechanics" sets in 1/24 scale, as they have short hair and predominantly shirt/pants combo styling, usually with short sleeves. Much of the modifiaction was done by cutting and repositioning the limbs, and reclothing was done with kleenex and a white glue mixture. The Donuts were made by a friend who used to manage a donut shop. He used FIMO clay. The furniture is from plastruct, and most of the serving/kitchen fittings were scratchbuilt.

  English Electric Lightning with PubDart Mk 2 missiles
  With the limited carrying capacity of the Lightning always being a concern, the RAF was always searching for a way to enhance each missile's capability. Realising that the time-honored pastime in Britain is darts, it was assumed that a typical pub style dart would be an ideal weapon to mount. The fatal flaw was letting Lucas Electics design the guidance system. The missiles refused to track in dim lighting, dark conditions, bright days, or when it was raining. Or if it had been raining. Or was going to rain. Often the missiles would launch themselves, which was quite embarrasing during airshows or when escorting the Royal Flight. The saving grace was the total inability of the warhead to detonate unless it lodged precisely in the center of a standard RAF roundel.

  The model
  This is a standard 1/72 Airfix Lightning, painted Testors Silver, and used Tamiya paints for the detail colours. The kits was built OOB, and the darts are a neat little corkboard pin. I've got lots left over too!

  The Basselope Mark V

  Utilising the basic B-35 structure, Avro Canada reworked the airplane into a superb ASW platform. The turboprops gave a smoother, quiter ride than the USN variants had, as they were still using the original piston engine design.  The design for the Basselope went through several upgrades, and shown here is the final version, the Mark V, or Marv as it was known to it's crew. The fittings for the original underwing turrets were retained, and were modified to be used as observer stations, and while it was not the most comfortable position, it sure beat hanging out the back of the C-130 looking for lost Cessnas. The last of the Marvs were scrapped in 1986, having been replaced by the CP-140 Nimrod.
  The Model
  The idea for this came from a thread on RMS several years back, on the fictional history of the Flying Wing. It was compiled and tweaked by Glen Broman, and can be seen if you track down the Ninfinger website (sorry I don't have an URL)
  Basically the model is the 1/72 ERTL XY-B-35, with props from a C-130 added, and a vacuformed bubble canopy for the middle section. The paint scheme nearly drove me mad (you figure out how to place a lightning flash down the side of a plane with no fuselage!! This is likely what doomed the flying wings in the first place, as the Air Force couldn't figure out where to put those huge tail codes...8>)) The clour used by the RCAF was also unique, and initially I made it using several Tamiya paints, but after 6 yes 6 total failures of the paint (runny or ceiling spackle finish, it varied) I gave up and went to Model Master Enamels and finally finished the cursed painting!